## rust-dtui 3.0.0

=== debian/changelog ===
rust-dtui (3.0.0-1) experimental; urgency=medium

  * Package dtui 3.0.0 from crates.io using debcargo 2.7.11
  * Initial release. (Closes: #1123855)

 -- Christopher Obbard <obbardc@debian.org>  Tue, 17 Feb 2026 02:30:05 +0000
