=== debian/control ===
Source: rust-dtui
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 help2man
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.88),
 libstd-rust-dev,
 librust-async-recursion-1+default-dev (>= 1.1.1-~~),
 librust-chumsky-0.9+default-dev (>= 0.9.3-~~),
 librust-clap-4+default-dev (>= 4.5.48-~~),
 librust-clap-4+derive-dev (>= 4.5.48-~~),
 librust-color-eyre-0.6+default-dev (>= 0.6.5-~~),
 librust-config-0.15+default-dev (>= 0.15.9-~~),
 librust-crossterm-0.28+default-dev (>= 0.28.1-~~),
 librust-crossterm-0.28+event-stream-dev (>= 0.28.1-~~),
 librust-crossterm-0.28+serde-dev (>= 0.28.1-~~),
 librust-derive-deref-1+default-dev (>= 1.1.1-~~),
 librust-directories-6+default-dev,
 librust-futures-0.3+default-dev (>= 0.3.31-~~),
 librust-itertools-0.14+default-dev,
 librust-json5-1+default-dev (>= 1.3.0-~~),
 librust-lazy-static-1+default-dev (>= 1.5.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.178-~~),
 librust-ratatui-0.29+default-dev,
 librust-ratatui-0.29+macros-dev,
 librust-serde-1+default-dev (>= 1.0.228-~~),
 librust-serde-1+derive-dev (>= 1.0.228-~~),
 librust-signal-hook-0.3+default-dev (>= 0.3.17-~~),
 librust-strip-ansi-escapes-0.2+default-dev (>= 0.2.1-~~),
 librust-strum-0.26+default-dev (>= 0.26.3-~~),
 librust-strum-0.26+derive-dev (>= 0.26.3-~~),
 librust-tokio-1+default-dev (>= 1.47-~~),
 librust-tokio-1+full-dev (>= 1.47-~~),
 librust-tokio-util-0.7+default-dev (>= 0.7.17-~~),
 librust-tracing-0.1+default-dev (>= 0.1.41-~~),
 librust-tracing-error-0.2+default-dev,
 librust-tracing-journald-0.3+default-dev,
 librust-tracing-subscriber-0.3+default-dev (>= 0.3.20-~~),
 librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.20-~~),
 librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.20-~~),
 librust-tracing-subscriber-0.3+json-dev (>= 0.3.20-~~),
 librust-tui-textarea-0.7+default-dev,
 librust-tui-tree-widget-0.24+default-dev,
 librust-tui-widget-list-0.15+default-dev,
 librust-zbus-5+default-dev (>= 5.11.0-~~),
 librust-zbus-5+serde-bytes-dev (>= 5.11.0-~~),
 librust-zbus-5+tokio-dev (>= 5.11.0-~~),
 librust-zbus-names-4+default-dev (>= 4.2.0-~~),
 librust-zbus-xml-5+default-dev (>= 5.0.2-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Christopher Obbard <obbardc@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dtui]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dtui
Homepage: https://github.com/Troels51/dtui
X-Cargo-Crate: dtui

Package: dtui
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: terminal UI for inspecting D-Bus services, objects and interfaces
 dtui is an interactive terminal user interface for exploring D-Bus.
 It lets you browse services and introspect objects, interfaces, methods
 and properties on the system or session bus.
 This package contains the following binaries built from the Rust crate
 "dtui":
  - dtui
