=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

execute_before_dh_installman:
	help2man \
		--name="terminal UI for inspecting D-Bus services, objects and interfaces" \
		--no-info \
		debian/dtui/usr/bin/dtui > debian/dtui.1
